@charset "UTF-8";

/**

 :タイトル "全コンテンツ共通スタイル";

 :一行説明 "サイト内全コンテンツ共通のスタイルシートです";

 :作成日 "2010-01-28";

 :改訂版 [:版 "1.1.0"; :作成日 "2010-09-24"];

*/



/* ▼ブラウザスタイル解除

   --------------------------------------------- */

body{

	margin: 0;

	padding: 0;

}

fieldset,img{

	border: 0;

}

address,caption,cite,code,dfn,th,var{

	font-style: normal;

	font-weight: normal;

}

caption,th{

	text-align: left;

}

h1,h2,h3,h4,h5,h6{

	font-size: 100%;

}

q:before,q:after{

	content: '';

}

form{

	margin: 0;

	padding: 0;

}





/* ▼HTML要素

   --------------------------------------------- */

body{

	margin: 0 auto;

	background: #fff url(/common/images/bg_header.gif) repeat-x left top;

	color: #333;

	font-size: 87.5%; /* 2010.9.24 変更 */

	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;

	line-height: 1.0;

	-webkit-text-size-adjust: 100%;

}

/* *:first-child+html body{

	font-size: 87.5%;

}

* html body {

	font-size: 87.5%;

} */ /* 2010.9.24 変更 */

body.fontL{

	font-size: 112.5%;

} /* 2010.9.24 変更 */

/* *:first-child+html body.fontL{

	font-size: 112.5%;

}

* html body.fontL{

	font-size: 112.5%;

} */ /* 2010.9.24 変更 */

body.fontM{

	font-size: 100%;

} /* 2010.9.24 変更 */

/* *:first-child+html body.fontM{

	font-size: 100%;

}

* html body.fontM{

	font-size: 100%;

} */ /* 2010.9.24 変更 */

body.fontS{

	font-size: 87.5%;

} /* 2010.9.24 変更 */

/* *:first-child+html body.fontS{

	font-size: 87.5%;

}

* html body.fontS{

	font-size: 87.5%;

} */ /* 2010.9.24 変更 */



a{

	color: #36c;

}

a:link{

	text-decoration: none;

}

a:visited{

	text-decoration: none;

	color: #623c9e;

}

a:hover{

	text-decoration: underline;

}

a:active{

	text-decoration: underline;

}

img{

	border: 0;

}

sup,sub{

	font-size: 71%;

	line-height: 1;

}

sup{

	vertical-align: text-top;

}

sub{

	vertical-align: text-bottom;

}

p{

	margin-top: 0;

	margin-bottom: 1.5em;

}

ul,

ol{

	margin-bottom: 1.5em;

	margin-left: 1.5em;

	padding: 0;

}

ul li,

ol li{

	margin-left: 1.5em;

	padding: 0;

}





/* ▼共通クラス

   --------------------------------------------- */

/* テキスト隠し */

.vsHidden{

	position: absolute;

	overflow: hidden;

	top: -9999px;

	left: 0;

}



/* 回り込み解除 */

.fClear{

	clear: both;

}



/* clearfix */

.clearfix:after{

	content: ".";

	display: block;

 	height: 0;

 	clear: both;

 	visibility: hidden;

	line-height: 0;

}

/* Hides from IE-mac \*/

* html .clearfix{

	height: 1%;

	overflow: visible;

}

/* End hide from IE-mac */

td.numbering:before {
counter-increment:numbering;
content:counter(numbering) "";
}
body {counter-reset:numbering;}